Subject: [lojban] Re: x1 is of type x2

From: Theodore Reed <[email-masked]>
Date: Mon, 14 Oct 2002 04:03:59 -0700

On Sun, 13 Oct 2002 21:07:58 +0100
"And Rosta" <[email-masked]> wrote:

> What is the brivla for "x1 is of type/variety/sort/kind x2"?
> 
> --And.

First, show me that there is need for such a brivla. I'm not so sure
that there is.

-- 
Theodore Reed (rizen/bancus) -==- http://surreality.us:8080/~rizen/
~GPG/PGP Signed/Encrypted Mail Preferred; Finger me for my public key!~

"Be careful when you wrestle with monsters, lest you thereby become one.
For, if you stare long into the abyss, the abyss also stares into you."
-- Friedrich Nietzsche